body { 
   color: #000000;
   font-size: 10pt;
   text-align: center;
}
p { font-size: 10pt;
   text-align: center;
   margin-top: 2em;
}
a { color: blue;
   font-size: 10pt;
   text-decoration: none;
}
a:hover { text-decoration: underline;}
.slozka {font-size: 15pt; color: green}
.slozka a {font-size: 15pt; color: white}

h1 { color: red;
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 24pt;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   text-align: center;
   margin-bottom: 1em;
}
h2 { color: #c589c5;
   font-family: tahoma, arial, Helvetica, sans-serif;
   font-size: 15pt;
   font-style: normal;
   font-weight: bold;
   line-height: normal;
   text-align: center;
   margin-bottom: 1em;
}
hr {
             height: 1px; color: #a0ffa0; background-color: #a0ffa0; border: 0px solid #000080; width: 100%;
             margin: 20px; margin-left:auto; margin-right:auto
            }
 #katina {
             height: 1px; color: red; background-color: red; width: 300px; margin: 20px; margin-top: 0px;
            }
#kratinaz {
             height: 1px; color: green; background-color: green; width: 300px; margin: 20px; margin-top: 20px;
            } 
#oddelovac {
             height: 2px; color: #ridge gray; background-color: #a0a0a0; border: 1px solid #808080; width: 100%;
             margin: 20px; margin-left:auto; margin-right:auto
            }                       
            
  #Folder {
    margin-left: auto; 
    margin-right: auto;
    width: 500px;
    position: relative;
    color: green;
    border: 5px ridge red;
  }
              
  #Popis {
   color: blue;
   font-size: 10pt;
   text-align: center;
   margin-top: 1em;
  }
  
  #NIR {
    margin-left: auto; 
    margin-right: auto;
    width: 1000px;
    position: relative;
    border: 0px solid #80ff80;
    border-top: 5px green;
    border-bottom: 5px green;    
    H3 color: red
  }                            
/*
table { margin-left: auto;
   margin-right: auto;
   border-collapse: collapse;
   border: 1px solid #c5c5FF;
   empty-cells: hide;
}
td { color: #009900;
   font-size: 10pt;
   text-align: center;
   vertical-align: baseline;
   border: 1px solid #c5c589;


}
*/
img { border: none;
}
